icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

SunOne Web Proxy < 3.6 SP7 Unspecified Remote Buffer Overflows

High

Synopsis

The remote host is vulnerable to a buffer overflow.

Description

The remote host is running the SunOne Web Proxy. This version is reported vulnerable to a number of remote buffer overflows. Allegedly, successful exploitation would result in the attacker executing arbitrary commands on the remote SunOne Web Proxy server.

Solution

Upgrade to version 3.6 SP7 or higher.